{{#if (eq client_id "ph_us_web")}}
{{> ph_us/web/forgotPassword }}
{{else if (eq client_id "ph_us_dev_mobilelegacy")}}
{{> ph_us/mobileLegacy/forgotPassword }}
{{else if (eq client_id "ph_us_mobilelegacy")}}
{{> ph_us/mobileLegacy/forgotPassword }}
{{else if (eq client_id "ph_us_dev_mobilenorthstar")}}
{{> ph_us/mobileNorthStar/forgotPassword }}
{{else if (eq client_id "ph_us_mobilenorthstar")}}
{{> ph_us/mobileNorthStar/forgotPassword }}
{{/if}}